Subject: RE: JO - LSR 242 YL (Mitsubishi-L200)- 62122
From: Mbashiru Omotayo <[email-masked]>
To: Raphael Peter <[email-masked]>
Cc: Kate Ukwuma <[email-masked]>, Folashade Odutola <[email-masked]>, Emmanuel Nwachukwu <[email-masked]>, Michael Orimolade <[email-masked]>, Jeremiah Balogun <[email-masked]>
Date: Wed, 6 Aug 2025 08:50:32 +0000

Additional N20,000.00 approved.

Regards,
Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos
08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Raphael Peter <[email-masked]>
Sent: Tuesday, 5 August 2025 15:27
To: Mbashiru Omotayo <[email-masked]>
Cc: Kate Ukwuma <[email-masked]>; Folashade Odutola <[email-masked]>; Emmanuel Nwachukwu <[email-masked]>; Michael Orimolade <[email-masked]>
Subject: Fw: JO - LSR 242 YL (Mitsubishi-L200)- 62122

Dear Bash,

Kindly ok the new review to enable the vendor proceed with repairs.

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 5, 2025 10:40 AM
To: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Cc: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Michael Orimolade <[email-masked]<mailto:[email-masked]>>
Subject: RE: JO - LSR 242 YL (Mitsubishi-L200)- 62122

20,000.00 approved as additional

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 5 August 2025 10:37
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Michael Orimolade <[email-masked]<mailto:[email-masked]>>
Subject: Fw: JO - LSR 242 YL (Mitsubishi-L200)- 62122

Dear Sir,

The vendor is asking for 20k extra for the rear light.

Kindly review I was told the Vehicle is leaving Lagos  first thing tomorrow.

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>

[A white square with blue and black logo  Description automatically generated]

________________________________

From: Sipva International <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 5, 2025 10:25 AM
To: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Cc: celestine ugbe <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>
Subject: Re: JO - LSR 242 YL (Mitsubishi-L200)- 62122

For the quality of rear light we want to get, our best and last price is 160k.

Kindly reapprove so that we can move on.

Thank you.

Ayeni 10/10 Close

Back of Sheraton Hotel

Opebi Link Road

By West Town Hotel

Ikeja Lagos

On Tuesday, August 5, 2025 at 09:10:53 AM GMT+1, Raphael Peter <[email-masked]<mailto:[email-masked]>> wrote:

Dear Admin,

Please what is your take?

The vehicle is coming for repairs today because they are travelling tomorrow to Benin.

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>

[A white square with blue and black logo  Description automatically generated]

________________________________

From: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 1, 2025 9:35 PM
To: Sipva International <[email-masked]<mailto:[email-masked]>>
Cc: celestine ugbe <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Michael Orimolade <[email-masked]<mailto:[email-masked]>>
Subject: Fw: JO - LSR 242 YL (Mitsubishi-L200)- 62122

Dear Admin,

N250,000.00 re-approved.

N

review

1

Rear light RHS

200,000

140,000.00

2

Panel Beating materials

40,000

30,000

3

Painting of affected area

70,000

50,000

4

Labour

50,000

30,000

TOTAL N

360,000

250,000

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>

[A white square with blue and black logo  Description automatically generated]

________________________________

From: Sipva International <[email-masked]<mailto:[email-masked]>>
Sent: Monday, July 28, 2025 11:53 AM
To: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Cc: Robert Iyade <[email-masked]<mailto:[email-masked]>>; Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: Re: JO - LSR 242 YL (Mitsubishi-L200)- 62122

Dear Sir,

I write to recall this mail.

The approved amount for the rear light cannot get the original of this part.

A double check on the price, we can only get the original replacement at N190,000.

Sincere apologies for any inconvenience.

Kindly review so that we can move on.

Thank you.

Ayeni 10/10 Close

Back of Sheraton Hotel

Opebi Link Road

By West Town Hotel

Ikeja Lagos

On Monday, July 28, 2025 at 11:11:24 AM GMT+1, Sipva International <[email-masked]<mailto:[email-masked]>> wrote:

Approval acknowledged and accepted.

Kindly send PO.

Thank you.

Ayeni 10/10 Close

Back of Sheraton Hotel

Opebi Link Road

By West Town Hotel

Ikeja Lagos

On Monday, July 28, 2025 at 08:42:03 AM GMT+1, Raphael Peter <[email-masked]<mailto:[email-masked]>> wrote:

 Dear Admin.

See below the approved amount.

S/N

Description of Goods

Qty.

N

AUDIT

1

Rear light RHS

200,000

120,000

2

Panel Beating materials

40,000

30,000

3

Painting of affected area

70,000

50,000

9

Labour

50,000

30,000

TOTAL N

360,000

230,000.00

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>

________________________________

From: Sipva International <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, July 22, 2025 8:24 AM
To: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Cc: celestine ugbe <[email-masked]<mailto:[email-masked]>>
Subject: Re: JO - LSR 242 YL (Mitsubishi-L200)- 62122

Dear Sir,

Kindly find attached the invoice for the above mentioned vehicle for your attention and approval.

Thank you.

Ayeni 10/10 Close

Back of Sheraton Hotel

Opebi Link Road

By West Town Hotel

Ikeja Lagos

On Monday, July 21, 2025 at 04:36:30 PM GMT+1, Raphael Peter <[email-masked]<mailto:[email-masked]>> wrote:

Dear Admin,

Kindly send us the estimate for this repairs.

Pictures of the rear mirror and the litter dents as  stated below.

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>